.section-nav-icons ul li a img,.section-nav-icons ul li a .section-nav-icons-img-hover,.section-nav-icons ul li a.active .section-nav-icons-img-hover { position: relative; margin: 0 auto 4px ; top: auto; left: auto;  }
.section-nav-icons ul li a .section-nav-icons-img-hover, .section-nav-icons ul li a.active .section-nav-icons-img-hover { top: 50%;}
.section-nav-icons ul li a span { top: auto; bottom: auto; }
.section-nav-icons ul li a:hover, .section-nav-icons ul li a.active { padding-top: 12px }
.section-nav-icons ul li a:hover span, .section-nav-icons ul li a.active span { bottom: auto }
.section-nav-icons ul li a.active img.section-nav-icons-img-default { display: none; }

.page-content .page-icons-nav .page-icons-heading div { top: 35%;}
.full-width .page-content .page-icons-nav .page-icons-heading div { top: 48%;}
 
.page-content .theme-nav li a div { top: 22%; } 
.page-content .theme-nav li a img { left: auto; margin: 0 auto; top: auto; }
 
.page-content .page-icons-nav li div  { top: 20%; }

.page-icons-nav li a img { display: block; margin: 0 auto 4%; position: relative; max-width: 75%;  max-height: 60px;}
.section-nav-btm li a img { position: relative; margin: 0 auto 5px; left: auto; top: auto;  }

.section-nav-btm li a span { top: 70%; }

.page-icons-nav li a img { -ms-transform: none; left: auto; }

/* Staqte of the environment buttons */
.state-report-btn-wrap {
	width: 100%;
	clear: both;
}
.state-report-btn-wrap:after {
	content: ""; clear: both;
}
.state-report.btn-default {
	display: block
	position: relative;
	transform: none;
	display: table;
	float: left;
	/*border-left: 10px solid #fff;*/
/*	padding-top: 15px;
	padding-bottom: 15px;*/
}

.state-report.btn-default strong { 
	display: table-cell !important;
	height: 100%; width: 100%; text-align: center;
	vertical-align: middle;
 }
.soe-buttons-wrap {  }
/*

.state-report.btn-default:first-child { border-left-width: 0px;}*/
.state-report.btn-default strong {
	position: static;
}